package org.bdware.sc.engine;

import wrp.jdk.nashorn.api.scripting.ClassFilter;

public class YJSFilter implements ClassFilter {
	@Override
	public boolean exposeToScripts(String arg0) {
		return true;
		//return arg0.compareTo("java.io.File") != 0;
	}
}
